<style>
  .wrapper {
    background-color: linen;
    position: relative;
    width: 10em;
    height: 14em;
    border-radius: 7% / 5%;
    border: 0.05em solid lightgray;
  }

  .inner {
    background: repeating-linear-gradient(
        45deg,
        #00000010,
        #00000010 5%,
        #00000020 5%,
        #00000020 10%
      ),
      repeating-linear-gradient(
        -45deg,
        #00000010,
        #00000010 5%,
        #00000020 5%,
        #00000020 10%
      ),
      radial-gradient(#95d151, #7aaa44);

    border-radius: inherit;
    position: absolute;
    top: 5%;
    bottom: 5%;
    left: 7%;
    right: 7%;
  }
</style>

<div class="wrapper shadow">
  <div class="inner" />
</div>
